/*
 * DataIO Library for ESP32 I2C Sensor access
 *
 * (c) 2020 Matthias Thiele
 */
package de.mmth.dataio.sensors;

/**
 * ADS1115 Sample rates
 * 
 * @author matthias
 */
public enum SampleRate {
  SPS8,
  SPS16,
  SPS32,
  SPS64,
  SPS128,
  SPS250,
  SPS475,
  SPS860
}
