/*
 * DataIO Library for ESP32 I2C Sensor access
 *
 * (c) 2020 Matthias Thiele
 */
package de.mmth.dataio.csv;

/**
 * Abstract base class for all Column types.
 * 
 * @author matthias
 */
public abstract class Column {
  public Column() {
    
  }
  
  /**
   * Calculate final value and convert it to
   * a String.
   * 
   * @param value
   * @return 
   */
  public abstract String format(int value);
}
