/*
 * DataIO Library for ESP32 I2C Sensor access
 *
 * (c) 2020 Matthias Thiele
 */
package de.mmth.dataio.sensors;

/**
 * ADS1115 Amplifier gain values
 * 
 * @author matthias
 */
public enum Gain {
  FSR6144,
  FSR4096,
  FSR2048,
  FSR1024,
  FSR0512,
  FSR0256
}
