/*
 * DataIO Library for ESP32 I2C Sensor access
 *
 * (c) 2020 Matthias Thiele
 */
package de.mmth.dataio.csv;

import org.junit.Test;
import static org.junit.Assert.*;

/**
 *
 * @author matthias
 */
public class RealColumnTest {
  
  /**
   * Test of format method, of class RealColumn.
   */
  @Test
  public void testFormat() {
    System.out.println("format");
    int value = 123;
    RealColumn instance = new RealColumn(10.0 / 9.0, "#.##");
    String expResult = "136.67";
    String result = instance.format(value);
    assertEquals(expResult, result);
    
    int value2 = 1234567;
    String expResult2 = "1371741.11";
    String result2 = instance.format(value2);
    assertEquals(expResult2, result2);
  }
  
}
